Jupiter - Zadanie #1557
Utworzenie serwisu do zarzadzania grupami uzytkownikow
2017-02-09 15:32 - Michat Komar

Status: Zamkniety Start date: 2017-02-09
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%
Category: backend Estimated time: 0.00 hour
Target version: 0.3

Developer: tukasz Waskiewicz Tester: Michat Komar
Description

Serwis dostepny dla uzytkownikéw w roli Administrator.
Kazdy administrator moze zarzadzac¢ tylko swojg grupa. Serwis jest dekoratorem na serwisie uzytkownikéw, zapewniajacym security.
Posiada takie same funkcje jak serwis uzytkownikéw.

History

#1 - 2017-03-07 12:15 - Lukasz Waskiewicz

- Status changed from Nowy to Rozwigzany

- Assignee changed from tukasz Waskiewicz to Michat Komar

- % Done changed from 0 to 100

zrobione przez mkomar realizowane przez JupiterUserServicelmpl

przetestowane + przetestowane ograniczenie dostepnosci do useréw z bazy administratora

#2 - 2017-06-06 11:56 - Michat Komar
- Status changed from Rozwigzany to Zamkniety
